name = "CTOV - Domesticated Innovation Compat"
filename = "ctov-domestication-innovation-add-on-v2-0.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BORRKwOq/versions/xMIlox24/ctov-domestication-innovation-add-on-v2-0.zip"
hash-format = "sha512"
hash = "983edac3e63249977fb7253aed6af5edca9bb30115c0442dae0507743f3ebfc5614ea1e23a994605a2bd7e80c7683b89cca8922f889f3aa0bdeb308cd9fa0d29"

[update]
[update.modrinth]
mod-id = "BORRKwOq"
version = "xMIlox24"
